hive.db_head_state
Purpose
Comprobación de estado/salud (health check): devuelve el número y la hora del último bloque (head block) de la base de datos de hivemind, y la antigüedad del último bloque en segundos.
Parámetros: ninguno
Parameters
PARAMETERS
json
[]Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "hive.db_head_state",
"params": [],
"id": 1
}'Response
RESPONSE
json
{
"db_head_block": 110820469,
"db_head_time": "2026-10-28 04:31:42",
"db_head_age": 8
}